Source: python-keystoneauth1
Version: 2.12.3-1~u16.04+mcp1
Binary:
  - python-keystoneauth1-doc
  - python-keystoneauth1
  - python3-keystoneauth1
Build_time: 2018-08-09-11-21-54
Code_project:
  keystoneauth: 4a1ae72a8bf45165486ad6d1b438f66e742eb2b1
  keystoneauth-build: a312a953310e40943d613130ac0f976eefdc4faa
